Skip to Content

SAP IdM 8.0 running on MSSQL 2016

Hello Community,

can anybody confirm that SAP IdM 8.0 is also running on MSSQL Server 2016?

I tried to find some information on SAP Marketplace, but the PAM only mentions MS SQL 2012.

In the installation guide there is mentioned as prerequisite MS SQL 2012 (and higher).

Has anybody already running SAP IdM on MS SQL 2016 or is there an official statement from SAP saying MS SQL 2016 is supported?

By the way. is that also applicable to SAP IdM 7.2?

Kind regards


Sergius Karsten

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Feb 22, 2017 at 03:18 PM

    Hi there,

    We can only go by what's on the PAM. If it's not there, it's not officially supported yet. That doesn't mean that people aren't using it, but SAP won't support you without prior arrangement (Not a policy statement I *do not* work for SAP)

    Personally, I would not use it outside of a Sandbox system until it's on the PAM.

    Matt

    Add comment
    10|10000 characters needed characters exceeded